net.corda.core.serialization

## Class OpaqueBytes.Companion

- net.corda.core.serialization.OpaqueBytes.Companion

- Enclosing class:
    OpaqueBytes

      public static class OpaqueBytes.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `OpaqueBytes` | `of(byte b)`

- - ### Method Detail

    - #### of

          public OpaqueBytes of(byte b)